package cn.stylefeng.team.form.api;

import cn.stylefeng.team.form.api.entity.FormItem;
import cn.stylefeng.team.form.api.pojo.FormDesignVo;

import java.util.List;

public interface FormItemServiceApi {

    List<FormItem> getItemSummaryList(List<Long> itemIds);

    List<FormDesignVo> getBusinessFromDesignList(Long businessId);

}
